Linux.com

Home Directory

Purohit

Listings(1)

SafeSquid

Category:Applications
SpecificationsSafeSquid (version 4.1.1 and higher) for Linux requires an Intel Architecture Hardware with Linux Kernel 2.6 or higher, based operating system, properly installed with preferably latest updates and patches. The Minimum required hardware to get SafeSqui ...

New Directory Listings

TuxArena
Category: Applications
Image:
nield
Category: Software
Image:
Dolibarr ERP & CRM
Category: Productivity
Image:
Show more...

Upcoming Linux Foundation Courses

  1. LFS426 Linux Performance Tuning
    21 Apr » 24 Apr - Virtual
    Details
  2. LFS520 OpenStack Cloud Architecture and Deployment
    05 May » 09 May - Virtual
    Details
  3. LFD320 Linux Kernel Internals and Debugging
    12 May » 16 May - Virtual
    Details

View All Upcoming Courses

Featured Linux Video

More Linux Videos

Become an Individual Member
Check out the Friday Funnies

Search Directory

Sign Up For the Linux.com Newsletter


Who we are ?

The Linux Foundation is a non-profit consortium dedicated to the growth of Linux.

More About the foundation...

Frequent Questions

Join / Linux Training / Board